package cn.iocoder.yudao.module.system.service.worklog;


import cn.iocoder.yudao.module.system.service.worklog.dto.LogReadUserRespDTO;

import javax.validation.Valid;
import java.util.List;

/**
 * 日志查看 Service 接口
 *
 * @author 符溶馨
 */
public interface LogReadService {

    /**
     * 创建日志规则
     *
     * @param createReqVO 创建信息
     */
    void createLogRule(@Valid List<LogReadUserRespDTO> createReqVO, Long logInstanceId, Long startUserId);
}
