package cn.iocoder.yudao.module.system.service.worklog;

import cn.iocoder.yudao.module.system.dal.dataobject.worklog.LogUseDO;
import cn.iocoder.yudao.module.system.service.worklog.dto.LogUseSaveReqDTO;

/**
 * 日志模板使用者 Service 接口
 *
 * @author 符溶馨
 */
public interface LogUseService {

    /**
     * 创建日志模板使用者
     *
     * @param createReqVO 创建信息
     * @return 编号
     */
    Long createLogUse(LogUseSaveReqDTO createReqVO);

    /**
     * 更新日志模板使用者
     *
     * @param updateReqVO 更新信息
     */
    void updateLogUse(LogUseSaveReqDTO updateReqVO);

    /**
     * 获得日志模板使用者
     *
     * @param id 编号
     * @return 日志模板使用者
     */
    LogUseDO getLogUse(Long id);
}